Supported hardware level for Camera HAL3

Camera devices that implement Camera HAL3 MUST NOT report INFO_SUPPORTED_HARDWARE_LEVEL_LEGACY, which is intended only for the devices shipping with legacy HALs.


Starting with the next VTS release, we will be testing the hardware support level and the camera HAL API version on devices that have launched with Android 8.0 or later to check for conformance with this requirement.

Please confirm your upcoming maintenance release builds or launches and camera HAL implementation use and report the right hardware support level for devices that implement the Camera HAL3.

微信扫码打赏,获取更多精彩内容...

作者: RESSRC

个人资源站

发表评论

电子邮件地址不会被公开。 必填项已用*标注

This site uses Akismet to reduce spam. Learn how your comment data is processed.